import { expect } from "chai";
import { test } from "mocha";
import { solve } from "../methods/resolveFunction";

describe("Resolve function", () => {
  test("3 - 6 * 3 / 9 + 5", () => {
    solve(0, "3 - 6 * 3 / 9 + 5").then((r) => expect(r).equals(6));
  });

  test("5 * ( 3 * 5 ) / 1", () => {
    solve(0, " 3 * 5 ").then((r) => {
      solve(0, `5 * ${r} / 1`).then((r) => expect(r).equals(75));
    });
  });

  test("2 * 2", () => {
    solve(0, "2 * 2").then((r) => expect(r).equals(6));
  });
});
